RubyGems Navigation menu

bounce_studio_ffi 0.1.2

Ruby BounceStudio API for Linux

Versions:

  1. 0.1.2 - October 18, 2013 (9 KB)
  2. 0.1.1 - October 18, 2013 (9 KB)
  3. 0.0.1 - August 23, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Benjamin Ortega

Owners:

8ec3fe4f1729b3c07e3ea19421e6b646

Total downloads 1,924

For this version 676

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'bounce_studio_ffi', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install bounce_studio_ffi = Copy to clipboard Copied!

Links: